@charset "utf-8";

/* ===================================================================
CSS information
 file name : common.css
 style info : 全ページ共通で使用するCSS
=================================================================== */

/* リセット設定 */
@import "reset.css";
/* サイト全体で共通の基本設定 */
@import "default.css";
/* ヘッダーの設定 */
@import "header.css";
/* フッターの設定 */
@import "footer.css";
/* 右ペインの設定 */
@import "aside.css?0513";


/*--mainContentエリア 広告枠--*/
#mainContent .pr-list { margin-bottom: 50px; }
#content.top #mainContent .pr-list { margin-bottom: 30px; }

#mainContent .pr-list li {
  margin-top: 2px;
  line-height: 1;
  padding: 3px 0;
}

#mainContent .pr-list li:first-child {
  margin-top: 0;
}

#mainContent .pr-list li div div iframe {
    background: #f3f3f3 url("/images/n/nbo/2016/common/icon_pr.png") no-repeat left center;
}

#mainContent .ad-rectangle {
  margin-bottom: 30px;
  font-size: 0;
}

#mainContent .ad-rectangle img { width: 300px; }
#mainContent .ad-rectangle div { display: inline-block; }
#mainContent .ad-rectangle div.left { margin-right: 40px; }

.dag_infeed_text_twoLows ul li div {
    position: relative;
}
.dag_infeed_text_twoLows ul li div div:after {
    position: absolute;
    top: -8px;
    right: 0;
    content: url("/images/n/nbo/2016/common/icon_pr.png");
}

/*--mainContentエリア iframe--*/
iframe#recommend {
  overflow: hidden;
  height: 325px;
  width: 640px;
}

/*-- テキスト右寄せ（リンク有り） --*/
.txtRight {
  font-size: 12px;
  display: block;
  line-height:1.3 !important;
  margin-top: 10px;
  text-align: right;
}

.txtRight a {
  background: url("/images/n/nbo/2016/common/icon_link.png") no-repeat left center/5px;
  padding-left: 10px;
  float: right;
}

.clear {
  content: "";
  display: block;
  clear: both;
}

/*-- 汎用CSS 極力使わない--*/
.center { text-align: center;}
.dispNone { display: none !important; }
.mt0 { margin-bottom: 0 !important; }

/* エラーページ */
.redirectMessageBody {
    clear: both;
    font-size: 1.3em !important;
    line-height: 1.5;
    padding: 0 69px 30px;
}
.redirectMessage h1 {
    margin: 30px 0 20px 69px;
    font-size: 1.7em;
    line-height: 1.1;
}

#dag_inread {
    margin: 0 0 15px;
}